[Khac]
checkCuuSatReport=True
checkFollowAccChinh=True
checkFollowInCity=True
txtDisFollowForLowRange=350
[Chi Huy]
attackType=0
[Di Chuyen]
checkTalkWithTS=False
txtMenuClickTrinhSat=1,1
cbTrinhSatName=VHJpbmggU8OhdA==
[BuyCheaper]
checkBuyPillCheap=False
checkBuyPillCheapInAllMap=False
cbMauReName=TmfDsiBIb2EgTmfDpGMgTMOpIEhvwrVu
txtMenuClickMauRe=2,1
